/************   PREFACE ZONE   ********/


div#region-preface-hero {
    min-height: 700px;
}


/************   USER ZONE   ********/

#zone-menu-wrapper {
    position: absolute;
    z-index: 9999;
    margin: 0 auto;
}
#zone-menu-wrapper.fixed {
    position: fixed;
    top: 0;
    z-index: 9999;
    margin: 0 auto;
    background: #498EC6 !important;
}

div#region-menu-first {
    margin-top: -25px;
}

div#region-branding-second, div#zone-user {
    display: block;
}

#zone-user .block h2 {
    font-size: 18px;
    margin-top: 10px;
}

ul#const_stats li::before {
    font-size: 1.6em;
    padding: 22px;
}
/************   MENU ZONE   ********/
#zone-user-wrapper {
    display: block;
}

div#zone-menu {
    display: flex;
    max-width: 1500px;
    margin: 0 auto;
}

div#region-branding {
    flex: 15%;
    max-width: 450px;
    margin-top: 22px;
}



div#region-user-second  {
    grid-column: 10 / span 3;
    text-align: right;
    
    padding-bottom: 1%;
}

div#region-menu  {
    grid-column: 3 / span 9;
    grid-row: 1 / span 2;
}

.sf-menu a {
    padding: 1em 1.25em;
}

div#block-menu-block-congress-main-menu-superfish {
    margin-top: 2.25em;
}

div#block-boxes-google-translator {
    margin-top: 1.25em;
}

/************   BRANDING ZONE   ********/



.not-front div#region-preface-hero {
    min-height: 30px;
}



/************   CONTENT ZONE   ********/


.not-front #zone-content {
    grid-template-columns: repeat(12, 1fr);
	margin: 0 auto 3em;
    width: auto;
    display: flex;
	flex-wrap: wrap;
		max-width: 1500px;
}

#breadcrumb {
    grid-column: 1 / span 12;
    grid-row: 1 / span 1;
	flex: 100%;
}

.not-front #region-content {
    grid-column: 1 / span 8;
    grid-row: 2 / span 1;
	flex:80%;
}

.not-front aside#region-sidebar-first {
    grid-column: 10 / span 3;
    grid-row: 2 / span 1;
	flex:20%;
}



div#zone-user {
    display: flex !important;
    flex-wrap: wrap;

}

div#region-user-first {
    padding-left: 5%;
    margin-top: 18px;
}

.logo-img {
    height: auto;
    width: 100% !important;
    margin: auto;
    /* margin: auto; */
    padding: 0;
}


